<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";


$id=$_POST['id'];
$nome = $_POST['nome'];
$taxa = $_POST['taxa'];





mysql_query("UPDATE cobertura SET taxa = '$taxa', bairro='$nome' WHERE id='$id'", $con) or die(mysql_error());


  
header("location:edit.php?id=$id");